AnsweredAssumed Answered

Cannot able to upgrade arcgis server 10.0 to 10.3?

Question asked by sadanand_arc on Feb 10, 2016
Latest reply on Feb 15, 2016 by sadanand_arc

Hi All,

 

       I am trying to upgarde from arcgis server 10.0 to 10.3,

While doing this i am getting error like below, Please help me on this issue.

 

[Wed Feb 10 18:25:51 2016] DB_open_instance()::db_connect (OCI8) error: 12560

[Wed Feb 10 18:25:51 2016] Error: Underlying DBMS error (-51).

[Wed Feb 10 18:25:51 2016] Error: DB_arcsde_setup: Unable to connect

[Wed Feb 10 18:25:51 2016] ORA-12560: TNS:protocol adapter error

[Wed Feb 10 18:25:51 2016] ERROR installing/upgrading ArcSDE, Error = -51

 

Here i have both oracle 64-bit client and 32-bit oracle client and i am able connect from ArcCatalog,

But when i tried to upgarde it is giving this error? Please please help me on this issue

Outcomes